#container-login {
	top:-6px;
	position: relative;
	float:right;
	z-index: 3;
}
#container-login form {
	margin:0px;
}
#topnav {
	padding:10px 0px 0px 0px;
	line-height:23px;
	text-align:right;
}
#topnav img {
	top:-1px;
	position: relative;
	float:left;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#topnav .display_name{
	background:#CCC;
	padding:5px 6px 5px 6px;
	text-decoration:none;
	color:#FFF;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#topnav a:hover {
	text-decoration:none;
}
#topnav a.signin, #topnav a.signout {
	background:#A8101B;
	padding:5px 6px 5px 6px;
	text-decoration:none;
	color:#FFF;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	z-index:6;
}
#topnav a.signin:hover, #topnav a.signout:hover {
	background:#C33;
	color:#fff;
}
#topnav a.signin, #topnav a.signin:hover, #topnav a.signout, #topnav a.signout:hover {
 *background-position:0 3px!important;
}
a.signin, a.signout {
	position:relative;
	margin-left:3px;
}
a.signin span {
	background-image:url("../images/images-login/toggle_down_light.png");
	background-repeat:no-repeat;
	background-position:100% 40%;
	padding:4px 24px 6px 0px;
}
a.signout span {
	background-image:url("../images/images-login/toggle_close.png");
	background-repeat:no-repeat;
	background-position:100% 40%;
	padding:4px 24px 6px 0px;
}
#topnav a.menu-open {
	background:#C33!important;
	color:#FFF!important;
	outline:none;
}
#small_signup {
	display:inline;
	float:none;
	line-height:23px;
	margin:25px 0 0;
	width:170px;
}
a.signin.menu-open span {
	background-image:url("../images/images-login/toggle_up_dark.png");
	color:#FFF;
}
#signin_menu {
	display:none;
	background-color:#FFF;
	position:absolute;
	width:210px;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:4px solid #C33;
	border-top:25px solid #C33;
	text-align:left;
	padding:12px;
	top:4px;
	right: 0px;
	margin-top:5px;
	margin-right: 0px;
	*margin-right: -1px;
	font-size:11px;
	margin-bottom:0px;
	z-index:5;
}
#signin_menu div.input-container {
	background-color: #f8f8f8;
	margin-bottom:5px;
	width:210px;
}
#signin_menu div.input-container label.error {
	font-style: normal;
	font-size:10px;
	color:#C33;
	float:none;
	clear:both;
	display:block;
	margin-left:4px;
}
#signin_menu input[type=text], #signin_menu input[type=password] {
	display:block;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	font-size:13px;
	margin:3px;
	padding:5px;
	width:192px;
	clear:both;
}
#signin_menu p {
	margin:0;
}
#signin_menu a {
	color:#C33;
}
#signin_menu label {
	font-weight:normal;
}
#signin_menu p.remember {
	padding:10px 0;
}
#signin_menu p.forgot-username, #signin_menu p.forgot, #signin_menu p.complete {
	clear:both;
	margin:5px 0px 0px 0px;
}
#signin_menu p a {
	color:#C33!important;
}
#signin_submit {
	background-color: #C33;
	background-image: none;
	color: #FFF;
	cursor:pointer;
	padding: 3px 7px 3px 7px;
	float:right;
	border:none;
}


.tipsy-inner {
	padding:10px 15px;
	line-height:1.5em;
	font-weight:bold;
}
.tipsy {
	opacity:.8;
	filter:alpha(opacity=80);
	background-repeat:no-repeat;
	padding:5px;
}
.tipsy-inner {
	padding:8px 8px;
	max-width:200px;
	font:11px 'Lucida Grande', sans-serif;
	font-weight:bold;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background-color:#000;
	color:white;
	text-align:left;
}
.tipsy-north {
	background-image:url(../images/images-login/tipsy-north.gif);
	background-position:top center;
}
.tipsy-south {
	background-image:url(../images/images-login/tipsy-south.gif);
	background-position:bottom center;
}
.tipsy-east {
	background-image:url(../images/images-login/tipsy-east.gif);
	background-position:right center;
}
.tipsy-west {
	background-image:url(../images/images-login/tipsy-west.gif);
	background-position:left center;
}
